
/* Class = "NSTextFieldCell"; title = "IP Address: "; ObjectID = "0bs-64-C7C"; */
"0bs-64-C7C.title" = "IP-Adresse:";

/* Class = "NSMenuItem"; title = "WirelessMedia"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "(mismatch with base unit)"; ObjectID = "1bY-Zg-XoA"; */
"1bY-Zg-XoA.title" = "(Mit Basis-Gerät nicht übereinstimmend)";

/* Class = "NSTextFieldCell"; title = "MainAppVer:"; ObjectID = "1sj-Ox-7g6"; */
"1sj-Ox-7g6.title" = "MainAppVer:";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "1xZ-yX-RAZ"; */
"1xZ-yX-RAZ.title" = "1. Taster TOUCH in Basis-Einheit für Update und Kopplung stecken.";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "2N7-QI-rS0"; */
"2N7-QI-rS0.title" = "2. Laptop mit WLAN verbinden (SSID, Passwort), IP-Adresse 192.168.43.1:8000 in Web.Browser\n    eingeben und Datei erneut herunterladen.";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Beenden";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "62y-zf-PZF"; */
"62y-zf-PZF.title" = "n. a.";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "630-WU-MXb"; */
"630-WU-MXb.title" = "1. Taster TOUCH in Basis-Einheit für Update und Kopplung stecken.";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "67v-b5-vJR"; */
"67v-b5-vJR.title" = "Mismatching USB dongle TOUCH firmware, please";

/* Class = "NSButtonCell"; title = "NO DEVICE"; ObjectID = "7uE-aK-84c"; */
"7uE-aK-84c.title" = "Nicht verbunden";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Ard-kt-ceg"; */
"Ard-kt-ceg.title" = "Über";

/* Class = "NSButtonCell"; title = "Lowest latency(Mouse)"; ObjectID = "ChP-ab-pdq"; */
"ChP-ab-pdq.title" = "Niedrigste Latenz (Maus)";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "GJS-5E-QHe"; */
"GJS-5E-QHe.title" = "Firmware Starter APP Vers.  nicht übereinstimmend, bitte:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Le1-tp-9ZS"; */
"Le1-tp-9ZS.title" = "OK";

/* Class = "NSButtonCell"; title = "Hdmi Input"; ObjectID = "Nfn-fe-YCj"; */
"Nfn-fe-YCj.title" = "HDMI Eingang";

/* Class = "NSWindow"; title = "About WirelessMedia"; ObjectID = "ONP-01-ORN"; */
"ONP-01-ORN.title" = "Über WirelessMedia";

/* Class = "NSViewController"; title = "MainView"; ObjectID = "Or9-M0-PCb"; */
"Or9-M0-PCb.title" = "MainView";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Vcw-Or-sDc"; */
"Vcw-Or-sDc.title" = "Beenden";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "Wa1-AI-I5I"; */
"Wa1-AI-I5I.title" = "n. a.";

/* Class = "NSTextFieldCell"; title = "Base-unitVer:"; ObjectID = "XRk-r2-g2V"; */
"XRk-r2-g2V.title" = "Basis-Einheit Ver:";

/* Class = "NSButtonCell"; title = "Remote View Lock"; ObjectID = "Xn1-zf-DEg"; */
"Xn1-zf-DEg.title" = "\"Remote View\" sperren";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "YJ7-f8-fyb"; */
"YJ7-f8-fyb.title" = "2. Laptop mit WLAN verbinden (SSID, Passwort), IP-Adresse 192.168.43.1:8000 in Web.Browser\n    eingeben und Datei erneut herunterladen.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YsB-jS-xb6"; */
"YsB-jS-xb6.title" = "1. USB-Stick in Basis-Einheit stecken und \"Download\"-Symbol im Home-Bildschirm klicken.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YtQ-bv-dZb"; */
"YtQ-bv-dZb.title" = "1. USB-Stick in Basis-Einheit stecken und \"Download\"-Symbol im Home-Bildschirm klicken.";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "bcS-wg-wYs"; */
"bcS-wg-wYs.title" = "Firmware Starter APP Vers.  nicht übereinstimmend, bitte:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cAm-rv-kHm"; */
"cAm-rv-kHm.title" = "OK";

/* Class = "NSButtonCell"; title = "Keep Aspect Ratio"; ObjectID = "cjI-9u-Gul"; */
"cjI-9u-Gul.title" = "Seitenverhältnis beibehalten";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "hrz-Ar-uhN"; */
"hrz-Ar-uhN.title" = "Firmware Taster TOUCH nicht übereinstimmend,";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "izD-o4-ae5"; */
"izD-o4-ae5.title" = "OK";

/* Class = "NSTextFieldCell"; title = "(match with base unit)"; ObjectID = "qbb-vK-2I1"; */
"qbb-vK-2I1.title" = "(Stimmt mit Basis-Gerät überein)";

/* Class = "NSTextFieldCell"; title = "SSID:"; ObjectID = "rkj-T8-eTO"; */
"rkj-T8-eTO.title" = "Host-Name: ";

/* Class = "NSMenu"; title = "WirelessMedia"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "WirelessMedia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "vgG-Wm-3H8"; */
"vgG-Wm-3H8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Copyright © 2020. WirelessMedia All Rights Resvered."; ObjectID = "w9J-DG-cZj"; */
"w9J-DG-cZj.title" = "Copyright © 2020.Alle Rechte vorbehalten.";

/* Class = "NSButtonCell"; title = "Remote Control Lock"; ObjectID = "wMJ-sY-lSB"; */
"wMJ-sY-lSB.title" = "\"Remote Control\" sperren";

/* Class = "NSWindow"; title = "WirelessMedia"; ObjectID = "xZp-9t-rlr"; */
"xZp-9t-rlr.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "Transmitter TOUCH Ver:"; ObjectID = "xyD-vh-BoE"; */
"xyD-vh-BoE.title" = "Taster TOUCH Ver:";

/* Class = "NSTextFieldCell"; title = "The maximum nunber of transmitters has been reached!"; ObjectID = "t7Z-3L-BSU"; */
"t7Z-3L-BSU.title" = "Die maximale Anzahl von Transmittern wurde erreicht!";

/* Class = "NSTextFieldCell"; title = "Please input password"; ObjectID = "Uha-do-Txg"; */
"Uha-do-Txg.title" = "Bitte Passwort eingeben:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "Wz8-tf-LPx"; */
"Wz8-tf-LPx.title" = "Passwort anzeigen";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password!"; ObjectID = "59C-Vf-73o"; */
"59C-Vf-73o.title" = "Falsches Passwort!";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OKI-aw-oPg"; */
"OKI-aw-oPg.title" = "OK";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Kwk-AR-JDq"; */
"3QM-fG-uW9.title" = "Beenden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kwP-8E-t3v"; */
"kwP-8E-t3v.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "The maximum number of windows has been reached!"; ObjectID = "ZWB-XZ-Vrb"; */
"ZWB-XZ-Vrb.title" = "Die maximale Anzahl von Fenstern wurde erreicht!";

/* Class = "NSTextFieldCell"; title = "Wi-Fi SSID"; ObjectID = "rUy-qs-D7H"; */
"rUy-qs-D7H.title" = "WLAN SSID:";

/* Class = "NSTextFieldCell"; title = "Please enter password"; ObjectID = "HG5-9X-4F3"; */
"HG5-9X-4F3.title" = "Bitte Passwort eingeben:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "OE4-vd-o0w"; */
"OE4-vd-o0w.title" = "Passwort anzeigen";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password"; ObjectID = "9kI-HM-7SG"; */
"9kI-HM-7SG.title" = "Falsches Passwort!";

/* Class = "NSTextFieldCell"; title = "Attention"; ObjectID = "Bm3-R5-f8r"; */
"Bm3-R5-f8r.title" = "Achtung: Klicken Sie auf “Verbinden“, um den Laptop automatisch mit dem WLAN-Netzwerk des Empfängers zu verbinden. Nach dem Beenden der Software wird das ursprüngliche WLAN wieder hergestellt.";


/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bFT-5Y-m0g"; */
"bFT-5Y-m0g.title" = "Verbinden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "751-F9-gzf"; */
"751-F9-gzf.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "kAS-fh-Bp4"; */
"kAS-fh-Bp4.title" = "Geräte ID:";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "SwO-vu-vqz"; */
"SwO-vu-vqz.title" = "Stream-Modus:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5at-yo-IJX"; */
"5at-yo-IJX.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "QFh-2Y-X8N"; */
"QFh-2Y-X8N.title" = "Beenden";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "nwp-of-K6k"; */
"nwp-of-K6k.title" = "Bitte bestätigen Sie dass Sie das Programm beenden möchten ?";

"STRING_PROMPT_CONNECTING"   = "Verbindung ...";
"STRING_PROMPT_READY"        = "Bereit …";
"STRING_PROMPT_SHARING"      = "… überträgt";
"STRING_PROMPT_CONN_FAILED"  = "Verbindung fehlgeschlagen";
"STRING_DEVICE_PAGE_TITLE"     = "Geräteliste";
"STRING_SETTING_PAGE_TITLE" = "Einstellungen";
"STRING_INPUT_HOST_NAME" = "WLAN/LAN IP direkt eingeben";
"STRING_CONNECT_DEFAULT" = "Verbinden";
"STRING_DISCONNECT" = "Trennen";
"STRING_NETWORK_ERROR" = "Achtung: Verbindung kann nicht hergestellt werden, bitte überprüfen Sie die IP der Basis und die Netzwerkverbindung!";
"STRING_WIFI_NETWORK_ERROR" = "Achtung: Bitte überprüfen Sie die Netzwerkverbindung der Basisstation!";
"STRING_CONNECT_NETWORK" = "Netzwerk verbinden";
"STRING_CONNECT_DEVICE" = "Gerät verbinden";

"STRING_FLUENCY_PRIORITY" = "Fließende Priorität";
"STRING_QUALITY_PRIORITY" = "Qualitätspriorität";
